/*****************************************
                     Global Styles
*****************************************/
html {background:#d0d7d9;}

body{ font-family:"Open Sans", helvetica, arial, sans-serif; background:transparent; color:#000;}

h1, h2, h3, h4, h5, h6{font-family: 'Montserrat', sans-serif !important;}

.ar_pgtitle {text-align:left; font-size:1.8em; padding:0; margin: 65px 0 0;} 
.ar_pgdesc {text-align:left; font-size:1.2em; padding:0 0 1em 0; font-weight:normal; margin:0; } 

.footer-links .ar {display:inline-block; color:#939393; font-weight:normal; font-size:1em; text-decoration:none; margin:0; padding:.5em;}
.footer-links .ar:hover {color:#fff; background-color:#000;}

.ar-bold {font-weight:bold;}
.ar-italic {font-style:italic}
.ar-underline {text-decoration:underline;}
.ar-uppercase {text-transform:uppercase;}

.ar-border-solid {border: 0; height: 1px; background: #1a1a1a; background-image: linear-gradient(to right, #ccc, #1a1a1a, #ccc); margin:1em 0;}
.ar-border-solid-fade {border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); margin:1em 0;}
.ar-border-double {border: 0; border-top: 3px double #1a1a1a; margin:1em 0;}
.ar-border-dashed {border: 0; border-top: 1px dashed #1a1a1a; margin:1em 0;}
.ar-border-dot {border: 0; border-top: 1px dotted #1a1a1a; margin:1em 0;}


.special-message-div {margin:0 auto; width:100%; text-align:center; background:#d0d7d9; padding:.5em 0 .5em 0; border-bottom:2px solid #009bd1; box-shadow:inset 0px -7px 20px 2px #a0acb0;}
.special-message-div h1, .special-message-div p {text-align: center; font-weight: 600; margin: 0em; padding:0; color:white; font-style:italic; color:#3a4447;}
.special-message-div img {margin:0 auto; padding:0;}

.super-wrap {max-width:1250px; margin:0 auto;}
.f-02 .footer ul.footer-nav {text-align:center;}

/*****************************************
                     Container Styles++
*****************************************/

.header-wrap, .nav-wrap, .content-wrap, .footer-wrap{width:100%; display:block; clear:both; position:relative; padding:2em 0; }
.container {margin:0 auto; position:relative; max-width:1650px;}
.container:after{content: ""; display: block; height: 0; clear: both;}


.header-wrap{background:#fff; padding:.5em 0;}
.header-wrap .container{text-align:center;}

.header-wrap *{text-align:center; margin:0 auto;}
.header h1{margin:0;}

.nav-wrap{background:#d0d7d9; padding:0; z-index:998;}
.nav-wrap .container{}

.content-wrap{background:transparent; padding:0; min-height:450px;}
.content-wrap .container{text-align:left; max-width:1650px;}

.footer-wrap{background:#009bd1;}
.footer-wrap .container{}



/*****************************************
                  Resp. Navigation Styles
*****************************************/

#menu {list-style-type:none; margin:0; padding:0; position:relative; float:right; text-align:center;}
#menu .hidden {list-style-type:none; margin:0; padding:0; position: absolute;}
#menu li {display:inline-block; position:relative;}

#menu li a {display:block; font-size:12px; letter-spacing:1px; text-align: left; color: #222; text-decoration: none; padding:1em; text-transform:uppercase;}
#menu li ul {display: none; top: 100%; z-index: 99999;}
#menu li ul li {display: block; float: none; border-bottom: 1px solid #ccc;}
#menu li ul li a {width: auto; min-width: 220px; padding:1em; background: #f1f1f1; color: #3a4447;}
#menu li:hover .hidden, .hidden:hover {display: block; border: 1px solid #ccc;}
#menu li:hover ul a:hover {background: #f00; color: #fff;}

#menu li a:hover {background: #009bd1; color:#fff;}
#menu li > a.active-head {background: #009bd1;}
#menu li > a.active-head li a {background:#f3f3f3;}

.nav-wrap .show-menu {text-decoration: none; color: #fff; background: #009bd1; text-align: center; padding: 1em; display: none; border-bottom:1px solid #ccc; cursor:pointer;}
.nav-wrap .show-menu span {color:#fff; margin-right:12px;}
.nav-wrap input[type=checkbox]{display: none; top: 100%; z-index: 99999;}
.nav-wrap input[type=checkbox]:checked ~ #menu{display: block;}

#menu li.has-dropdown > a:after {font-size:.5em; display: inline-block; height: 100%; vertical-align: middle; margin-left:2em; color: #fff; content: ' \25bc'; float:right; line-height:3em;}

.fp-content p {line-height:1.6em;}
.fp-content h3 {letter-spacing:1px; font-weight:400; border-top:1px solid #aaa; padding-top:16px;}
.fp-content h3, .fp-content ul {color:#111;}
.fp-content ul {list-style:none; padding:0; color:#777; font-weight:100; text-align:left !important;}
.fp-content ul i {color:#38b238; margin-right:10px;}
.fp-content ul li {margin-bottom:8px;} 

/*****************************************
               Template Specific Styles
*****************************************/

.header img {position:absolute; float:left; z-index:999; left:16px; max-width:350px; top:5px;}
.heading {margin:20px 8px; display:inline-block; line-height:1em; text-align:right; font-size:1.3em; float:right; color:#333;}
.heading span {padding-left:.50em;}

.fp-buttons {border-bottom: 2px solid #009bd1; border-top: 2px solid #ee3d43; background:#009bd1;}
.fp-buttons .img-button {padding:0 !important; margin:0; overflow:hidden;}
.fp-buttons .img-button a {width: 100%; display: block;}
.fp-buttons .img-button a img {padding:0; margin:0; width:100%; display:block;}
.fp-buttons .img-button .fader{opacity:1; -webkit-transition: all .4s ease;}
.fp-buttons .img-button .fader:hover {opacity:.6; -webkit-transition: all .4s ease;white-space: nowrap}


.fp-content {background:#fff;}
.fp-content .ar4 {padding:0; margin:0;}
.fp-content .ar4:first-child {padding:0 10px;}

.fp-content .content-heading {font-weight: 100; line-height: 1.3em; margin-top: 0; color: #1a1a1a; letter-spacing:1px;}
.fp-content .content-heading span {font-weight:400; font-size:1.6em; color:#009bd1; text-transform:uppercase; letter-spacing:1px;}
.fp-content p {color: #1a1a1a;}

.fp-content figure {margin:0;}
.fp-content figcaption {color:#606060; width:90%; text-align:center; margin:8px auto; font-size:.9em;}

.fp-content a.hp-button {color: #fff; text-decoration: none; font-weight: 500; border: 0 solid #009bd1; border-radius:8px; display: block; letter-spacing:1px; width: 35%; background: #009bd1; color: white; padding: 1em; margin: 0 0 2em; text-align: center; text-transform: uppercase; transition: all .3s ease 0s;}
.fp-content a.hp-button:hover {color:#fff; box-shadow: inset 0 0 0 3px #fff; }


.inc-specials {background:#e8eff2; border:0px solid #ccc; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}
.inc-specials h3 {text-align:center; margin:0; padding:10px 0 0; font-weight:500; font-size:1.5em; color:#000; text-transform: uppercase; letter-spacing: 1px;}


.forms-container,
.store-contact-container, 
.locations-container,
.store-hours-container {border-radius:5px;}
.locations-infohours .store-hours-container  {border-radius:0px;}

.socialcontainer {margin:.2em 0 0 0; text-align: right;height: 35px;}


.footer-links {text-align:center;}
.footer-links .ar {display:inline-block; color:#9ccbe2; font-weight:normal; font-size:1em; text-decoration:none; margin:0; padding:.5em;}
.footer-links .ar:hover {color:#fff; background:transparent; }
.footer-links h5 {margin:0; padding:0; text-align:center;}

.f-02 .footer{text-align:center;}
.f-02 .footer ul.footer-nav{list-style:none; margin:0; padding:0; display:inline-block;}
.f-02 .footer ul.footer-nav li{margin:0; padding:0; list-style:none; width:auto; float:none; display:inline-block;}
.f-02 .footer ul.footer-nav li a {color:#fff; display:inline-block; text-decoration:none; font-size:1em; padding:1em;}
.f-02 .footer ul.footer-nav li a:hover {color:#9ccbe2;}
.f-02 .footer .container {background:#009bd1;}

.fp-hero {padding: 5em 0;}
.fp-hero .fp-hero-tagline {display: inline-block; vertical-align: middle; position: absolute; top: 50%; transform: translateY(-50%); float: none; padding: 0;}
.fp-hero .fp-hero-tagline h1 {color: #fff; font-size: 4.8em; margin: 0; font-weight: 300; line-height: 1em; padding-left:16px;}
.fp-hero-form .forms-container {box-shadow:none;}

.fp-hero .fp-hero-form {}
.fp-hero .fp-hero-form .forms-container-custom {background: #4d9f3b; border: 1px solid #000; max-width: 350px; margin: 0; float: right; padding: 3em;
background: rgba(248,181,0,.5);

}


.fp-hero-form {font-size: 0; position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); right: 20px; z-index: 888; padding: 15px; text-align: left; max-width: 650px; width: 100%; padding: 0; border-radius: 8px; background: rgba(255, 255, 255, 0.92); color: #222; padding: 43px;}

.fp-hero-form h2 {margin-top: 0; text-transform: uppercase; font-weight: 400; font-size: 39px; margin-bottom: 0; line-height: 1.1em;}
.fp-hero-form p {text-transform: capitalize; margin-top: 0; font-size: 20px;}

.fp-hero-form ul {list-style: none; padding: 0; margin: 0 auto; display: block;}
.fp-hero-form ul li {font-size: 23px; font-style: italic;}
.fp-hero-form i {padding-right: 10px; color: #38b238; display: inline-block; display: inline-block; vertical-align: middle;}
.fp-hero-form ul li span {display: inline-block; vertical-align: middle; line-height: 1rem;}

.fp-hero-form a {font-size:1rem; text-transform: uppercase; letter-spacing: 1px; background: #38b238; display: inline-block; border-radius: 8px; text-decoration: none; padding: 14px 1em; margin: 30px auto 0; font-weight: 600; border: 1px solid #2a862a; width: 60%; text-align: center; line-height: 1rem; color:#fff;transition: all .3s ease 0s;}
.fp-hero-form a:last-child {background: none; border: 1px solid #6d6d6d; color: #666; font-weight: 400; margin-left: 4%; width: 36%;}

.fp-hero-form a:hover,
.fp-hero-form a:last-child:hover {color: #fff; background: #009bd1; border-color: #fff;}

.fp-hero-form .forms-container-custom form .ar_form_sub div>label, 
.fp-hero-form .forms-container-custom legend {display: block; width: 100%; color: #fff; font-weight: 600; text-align:left;}
.fp-hero-form .forms-container-custom form .ar_form_sub div>div, 
.fp-hero-form .forms-container-custom form .ar_form_sub>div>fieldset>div {width: 100%; display: inline-block; vertical-align: middle; text-align: left;}

.fp-hero-form .forms-container-custom .arform_button {color: #f1f1f1; border: 1px solid #f1f1f1;}

.fp-hero-form .forms-container-custom .arform_button:hover {color: #000; border-color: #f8b600;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
}

.fp-hero-wrap {padding:0 1em; background-size: cover;}

.fp-hero-wrap .ar12 {padding-right:400px;}

.fp-hero-content {margin:35px auto; text-align:left;}
.fp-hero-content h1 {font-size: 3.5em; font-weight: 600; margin: 0 auto; line-height: 1em; color: #fff; font-weight: 600;  letter-spacing: -2.5px;margin: 56px 0 10px; vertical-align: middle; display: inline-block; text-transform: uppercase;}
.fp-hero-content h2 {font-weight: 400; margin: 0 0 15px; color: #fff; vertical-align: middle; display: inline-block; text-transform: uppercase; font-size: 35px; line-height: 1em;}
.fp-hero-content p {color: #fff; font-size: 38px; margin: 30px 0 0; line-height: 1em;}
.fp-hero-content a {margin: 0; text-decoration: none; padding: 6px 16px;  display: inline-block; margin-top: 16px; font-size: 30px; color: #000; text-transform: uppercase; border: 2px solid #f8b600; vertical-align: middle; background:#f8b600;}
.fp-hero-content a:hover {background:transparent; color:#f8b600;}


@media (max-width : 1500px){
.fp-hero-content h1 {font-size: 3.25em;}
.fp-hero-content {margin: 30px auto; font-size: 90%;}
.fp-hero-wrap .ar8 {padding-left: 380px;}
}

@media (max-width : 1480px){
.fp-options .ar3 a .fp-options-content h1 {font-size: 30px;}
.fp-options .ar3 a .fp-options-content p {font-size:16px;}
}

@media (max-width : 1370px) {
.fp-hero-wrap .ar8 {width:100%;}
.fp-hero-wrap .ar4 {display:none;}
.fp-hero-content {font-size:100%;}
}

@media (max-width:1125px) {
.fp-options .ar3 {width:50%;}
}

@media (max-width : 1024px){
.fp-buttons .img-button {width:50%;}
}

@media (max-width : 890px){
.fp-hero-form {right:0px; border-radius:0px;}
.fp-hero-wrap .row {height:auto!important;}
.fp-hero-wrap .ar12 {display:none;}
.fp-hero-wrap .ar8 {padding:0;}
.fp-hero-wrap {padding:3em; background-size: cover;}
.fp-hero-content {padding: 0 1em 1em; margin: 0;}
.fp-hero-form {position:relative; max-width:none; top:0; transform:none!important; transform: translateY(0); -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0);}
}

.locations-info h2, .store-hours-row h3, .store-contact-container .store-contact-name h3 {letter-spacing:1px; font-weight:500; color:#222; text-transform:uppercase;}



/* General page COLORS
*****************************************/

body {color:#fff;}

h1, h2, h3, h4, h5, h6, p {color:#222; }

a {color:#ee3d43;}
a:hover {color:#ccc;}

.ar_pgtitle,
.ar_pgdesc {color:#222; font-weight:400;}

.ar_pgtitle {text-transform:uppercase; letter-spacing:1px; font-weight:500; color:#ee3d43;}
.ar_pgdesc {color:#a5b3b7;}

/* Form COLORS 
*****************************************/

.forms-container {background: #fff; border: 1px solid #bbb;}

.forms-container .forms-heading {color:#222; font-weight:500; text-transform:uppercase; line-height:1.1em;}
.forms-container .ar_form_sub h3 {color:#fff; background: #009bd1;}
.forms-container label {color:#1a1a1a;}

.forms-container input,
.forms-container select,
.forms-container textarea {color:#1a1a1a;}

.forms-container .arform_text_disclaimer {color:#1a1a1a;}
.forms-container .arform_thanks * {color:#1a1a1a;}

.forms-container .arform_button {color:#fff; background: #ee3d43; border: 1px solid #bbb;}
.forms-container .arform_button:hover {background:#444;}


/* Contact panel COLORS 
*****************************************/

.store-contact-container {background:#fff; border: 1px solid #bbb;}
.store-contact-container * {color:#1a1a1a;}
.store-contact-name h3 {}
.store-contact-phone a {color:#18181;}
.store-contact-fax a {}
.store-contact-email a {}
.store-contact-address {}
.store-contact-map a {}

.store-contact-phone a:hover, 
.store-contact-fax a:hover,
.store-contact-email a:hover,
.store-contact-map a:hover {color: #444;}

.store-hours-container {background:#fff; border: 1px solid #bbb;}
.store-hours-container * {color:#1a1a1a;}
.store-hours-row h3 {}
.store-hours-col-left {}
.store-hours-col-right {}



/* Location panel COLORS 
*****************************************/

.locations-container .store-hours-container {background:#fff;}
.locations-info h2,
.locations-left h3,
.locations-info p,
.locations-container .store-hours-container * {color:#1a1a1a;}





/*****************************************
                      Current Resp. Styles
*****************************************/

@media (max-width:1240px) {
.fp-content {text-align:center;}
.fp-content .ar4 {width:50%; padding:5px;}
.fp-content .ar4:first-child {width:100%;}
.fp-content .content-heading {font-size: 2em;}
.fp-content a.hp-button {margin: 0 auto 2em;}
}

@media (max-width: 1025px) {
.content-wrap {padding: 1em;}
.ar_pgtitle {padding: 25px 5px 0; margin: 0; font-size:21px;}
.ar_pgdesc {padding: 5px 5px 20px; margin: 0;}
#menu {float:none; margin:0 auto; display:block;}
.header img {position:relative; margin:0 auto 12px; float:none; left:0; top:0;}
.heading {display:block; margin:0 auto; text-align:center; float:none; margin:0; font-size:1.5em;}
.heading span {display:block; padding:5px 0 10px;}
.socialcontainer {display:block; margin:0 auto; text-align:center !important; float:none; display:block;}
.fp-content .img-button {width:50% !important;}
}

@media (max-width : 890px){
.nav-wrap .show-menu {display:block;}
#menu {position: static !important; display: none; width:100%;}
#menu li {margin-bottom: 1px;}
#menu li, #menu li a {width: 100% !important; text-align:center;}
#menu li .hidden{display: none !important;}
#menu li.has-dropdown ul.active {display:block !important; background: #f3f3f3; position: relative;}
#menu li:hover .hidden, .hidden:hover {border:none;}
.nav-wrap {background:#d0d7d9;}
.fp-hero-wrap {min-height:294px;}
.nav-wrap li a {border-bottom:1px solid #a3b4b9;}
}

@media (max-width : 812px){
.fp-hero-wrap {min-height:275px;}
}

@media (max-width:680px) {
.fp-content .ar4 {width:100%; padding:5px;}
}

@media (max-width: 480px){
.hero {display:none;}
.fp-buttons .img-button {width:100% !important;}
.fp-content .ar4:first-child {padding: 0;}
.fp-content a.hp-button {width:100%;}
}


